/*
Balto Source Stylesheet for the layout : Blizzard

This file is generated automatically from the database content : for this reason, you should NOT change the values here but in the database, or the changes won't be kept!

Reminder : 

Classes = .
ID = #
*/


/* --------------------------------------------- MAIN OBJECTS  --------------------------------------------------*/
/* The main page */
.centre {text-align:left;float:right;width:750px;}
.globel {border: solid 3px #5C8FE6; background: #404080 url(../../../../sites_content/balto/img_layout/blizzard/site_background_inner.jpg) top left repeat;  width:980px; clear:both;margin-left: auto;margin-right: auto;}

::-webkit-scrollbar
{
  width: 20px;  /* for vertical scrollbars */
  height: 20px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
  background: #162546;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}

::-webkit-scrollbar-thumb
{
  background: #587CB8;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
    border-radius: 10px;
}

body {	margin-left: 0; margin-top: 10px; margin-right: 0; margin-bottom: 10px;
	background: #004040 url(../../../../sites_content/balto/img_layout/blizzard/site_background.jpg) top left repeat; text-align:center;
	}

body, button, input, table, textarea {
	font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;
	 
	}	
select {
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	color: default;
}

ul { margin: 0; padding: 0; }


h1 {color: #FFFFFF; font-size: 16px; font-weight: bold; margin: 0; padding-top: 1px; padding-bottom: 1px;
	
}
h2 {color: #FFFFFF; font-size: 12px; margin: 0; padding-top: 3px; padding-bottom: 3px; display:inline;
	
}

img {border:0;}
img.valign {vertical-align:middle;}
img.white_back {background-color: white;}

/* --------------------------------------------- FORMS COLORS --------------------------------------------------*/
input.submit:focus{color: #e4c762;}
input:hover, select:hover {color: #FFFFFF; background: #4040c0 url(../../../../sites_content/balto/img_layout/blizzard/site_inputs_background_hover.jpg) top left repeat;}

input.checkbox, input.radio {border: none;background: none;}
input.submit, div.button, span.button, input, textarea, select {
	border: 1px solid black;padding: 2px 4px;
	vertical-align: middle;
	}
button, input {	
	background: #132727 url(../../../../sites_content/balto/img_layout/blizzard/site_inputs_background.jpg) top left repeat;}
input.submit, button {
	border-radius: 6px;
	min-height:25px;
	padding-left:8px;
	padding-right:8px;
	padding-top:4px;
	padding-bottom:4px;
	font-size:13px;
	background-size:100% 100%;
	border-bottom-width:3px;
	border-right-width:3px;
}
input.submit:hover, button:hover, input.submit:focus, button:focus {
	background-size:100% 100%;
}

select {	
	/* background: #132727 url(../../../../sites_content/balto/img_layout/blizzard/site_inputs_background.jpg) top left repeat !important; */ /* not for IE */
	background: default;
}

button:hover, input:hover, select:hover{
	background: #285655 url(../../../../sites_content/balto/img_layout/blizzard/site_inputs_background_hover.jpg) top left repeat; color: #e4c762;}	
button:focus, input:focus, select:focus {
	background: #5A8788 url(../../../../sites_content/balto/img_layout/blizzard/site_inputs_background_focus.jpg) top left repeat; }
textarea {background: #132727 top left repeat;}
textarea:hover {background: #285655 top left repeat;}
textarea:focus {background: #5A8788 top left repeat; }
input.submit, button.submit, div.button_submit {border-bottom-width: 2px;border-right-width: 2px;
	cursor: pointer;vertical-align: baseline;}	
select {padding: 2px 0;}
hr { margin:auto; text-align: center; width:80%; color: #152444; background-color: #152444; height: 3px;  font-size:1px; border: 0;}

/* --------------------------------------------- OMBRAGE / LIENS --------------------------------------------------*/

/* Spacers */
div.clear {clear: both;font-size: 1px;line-height: 0.1;}

/* Pictures hovering border */
.ib{border:2px solid #1c315c;}
.ib1_off {border: 2px solid #1c315c;}
.ib1_on {border: 2px solid #a7c3f2;}

.buttonlink {background:rgba(255,255,255,0.4); width:80px; border-radius:5px; padding: 5px;}
.buttonlink:hover {background-color:#285655;}
.buttonlinkgrey {background-color:grey; width:80px; border-radius:5px; padding: 5px; opacity:0.5;}
.buttonlinktxt {background-color:#132727; border-radius:5px; padding: 5px; line-height:30px;}
.buttonlinktxt:hover {background-color:#285655;}


/* Articles */
.articleib{border:2px solid #1c315c;
	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.6);}
.articledeletedimg {text-align:center; background-color:#000000; width: 200px; height: 100px; color: white;}
.articledeletedurl {text-align:center; background-color:#000000; width: 90%; height: 20px; color: white;}
	
.bnew {border: 4px solid #09B7FF;}
.bmine {border: 4px solid #FFFF00;}

/* Regular Links */
a {font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #e4c762; text-decoration: none;
	
}
a:hover {color: #95b7f5;}

/* Special links */
.bs1 a:link{color: #FFFFFF;} .bs1 a:visited{color: #FFFFFF;} .bs1 a:hover{color: #e4c762;
	
}
.bs2 a:link{color: #48C488;} .bs2 a:visited{color: #48C488;} .bs2 a:hover{color: #e4c762;
	
} 
.bs3 a:link{color: #FFFF00;} .bs3 a:visited{color: #FFFF00;} .bs3 a:hover{color: #00FFFF;
	
}

/* Little tweaks with fonts */
.f9 {font-size:10px;
	
}
.f10 {font-size:12px; 
	
}
.bold {font-weight:bold;}
.left{text-align:left;}

.blockq {margin-left: 10px; padding: 5px;}
.hint { background-color:#2D3F59; font-style: italic; font-size:x;}
.subpart {border: 2px solid #1D292B; padding:2px 5px 2px 2px; -moz-border-radius: 3px;}
.subpart_right {float:left; padding:5px 5px 2px 5px;}

.layer {visibility:hidden; position:absolute; width:723px; height:200px; background: #004040 url(../../../../sites_content/balto/img_layout/blizzard/site_background.jpg) top left repeat; border: 2px solid black; left:10px;}
.layer_all {overflow:hidden; position:absolute; z-index:1; border:0; left:0; top:0; background-color: #000000; opacity:.70;filter: alpha(opacity=70);-moz-opacity: 0.70;}

/* Some colors */
.subpart_text {color:#A4A4A4;}
.subpart_text_hover {color:#2F3C7F;}
.subpart_text_hidden {color:#CACACA;}

.content_important {color:#070E1D;
	
}
.menu_important {color:#6FB6D4;
	
}
.group_color {color:#000000;
	
}

.comments {background-color: #253875;
	
}
.empty_color {color: #FFFFFF;
	
}

/* Useful */
.hidden { visibility:hidden; }
.hidden_none { display:none; }
.inline { display:inline; }
.block { display:block; }
.pointer { cursor: pointer; }

/* --------------------------------------------- MENU --------------------------------------------------*/

/* Links */
ul a{text-decoration: none;}
li {
list-style-type: none;
background-image: url(../../../../sites_content/balto/img_layout/blizzard/site_round.png);
background-repeat: no-repeat;
background-position: 0 0.40em;
padding-left: 28px;
padding-top: 3px;
}
li:hover {
background-image: url(../../../../sites_content/balto/img_layout/blizzard/site_round_hover.png);
}


.menu0 ul  {float:left; padding: 5px; }

.liste { margin:0;padding:0;}
.liste li { margin-top:5px; margin-bottom:5px;}

/* Shout box */
#ban_chat1  {float:left; background-image: url(img/int/nban3.jpg); height:17px; width:105px;}
#ban_chat2 {width: 513px;height: 17px;background-image: url(img/int/nban4.jpg);float:left;text-align:left;}
#ban_chat3 {float:left; background-image: url(img/int/nban5.jpg); height:17px; width:129px;}

/* Left menu */
.haut {width:980px;clear:both;margin-left: auto;margin-right: auto;}

.menu0 {padding-left:0px; padding-top:10px;}
.menu1 {float:left; width: 216px;}
.menu2 {text-align:left;}
.menu3 {background:#004080 url(../../../../sites_content/balto/img_layout/blizzard/site_menu_left.jpg) repeat-y;padding-left:16px; width: 16px; text-align:left;}
.menu4 {background:#004080 url(../../../../sites_content/balto/img_layout/blizzard/site_menu_background.jpg);width:187px;text-align:left;}
.menu5 {background:#004080 url(../../../../sites_content/balto/img_layout/blizzard/site_menu_left_bottom.jpg) repeat-y;padding-left:16px; width:16px;}
.menu6 {background:#004080 url(../../../../sites_content/balto/img_layout/blizzard/site_menu_background_bottom.jpg); width:187px;height:8px;}

.menuh { background: #004080 url(../../../../sites_content/balto/img_layout/blizzard/site_menu_left_top.jpg); width: 16px; float:left; }
.menuh3 { background: #004080 url(../../../../sites_content/balto/img_layout/blizzard/site_menu_left.jpg); width: 16px; float:left; }
.menusection { font-size:1px; float:left; }
.menuspc {height:5px; font-size:1px; clear:both;}

/* Content of included pages */
#bform1 { margin: 0px; padding: 0px;} 

.b_content_top { 

}
.bhaut2 { background: #404080 url(../../../../sites_content/balto/img_layout/blizzard/site_content_header_middle.jpg); background-repeat:repeat-y; text-align:center; width: 725px; height:65px;}
.bhaut2b { line-height:15px; padding-top:20px; }
.bcentre { background: #004080 url(../../../../sites_content/balto/img_layout/blizzard/site_content_center.jpg); width: 725px; background-repeat:repeat-y; text-align:left;  }
.bcentre div.ct2 {padding-left:18px;padding-right:14px;padding-top:10px;}
.bbas {	background: #404080 url(../../../../sites_content/balto/img_layout/blizzard/site_content_bottom.jpg); width: 725px; height:6px; font-size:1px;}

.screens { padding:18px; }

.td_ong1 {float:left; background:#404080 url(../../../../sites_content/balto/img_layout/blizzard/site_tab_opened.jpg); width:79px; height:17px;}
.td_ong2 {float:left; background:#404080 url(../../../../sites_content/balto/img_layout/blizzard/site_tab_closed.jpg); width:79px; height:17px;}
.td_ong {font-size:11px;  }

.td_size_medium {width:670px;}
.td_size_medium_pad {padding:10px;}
.td_size_small {width:550px;}
.td_size_half {width:320px;}

/* Polls */
.sond1 {font-size: 10px;  margin-top: 3px;}
.sond2 {font-size: 10px; font-weight:bold; display: inline; float:right;}

#register
{  
    width: 99.9%;
    z-index:10;    
    position:absolute;
    left:0;
    top:40px;
    cursor:pointer;
	margin: 0;
	padding: 0;
	opacity:0.95;filter: alpha(opacity=95); -moz-opacity: 0.95;
}
  
#register_line a
{
    color: #FFFFFF;
    background-color: #2D3F59;
    display: inline;
	cursor:pointer;
    overflow-x: hidden;
	border-color: #000000;
    padding:5px 10px 5px 10px;
    border-bottom: 2px outset;
	font-size:20px; 
}

#register_line a:hover
{	
	cursor: pointer;
	color: #070E1D;
}

.copyright {
	color: #FFFFFF;
	text-align: center;
	width:80%;
}


/* --------------------------------------------- FOOTER --------------------------------------------------*/
.rss a {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: none;background-image: url(../../../../images/shared/rss.gif);background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 20px;}

.bookmark a {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: none; background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 20px;}

.bookmark a:link {background-image: url(../../../../images/shared/star_off.gif);}
.bookmark a:visited {background-image: url(../../../../images/shared/star_on.gif);}
.bookmark a:hover {background-image: url(../../../../images/shared/star_on.gif);}


.footer_text {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;padding: 0px 0px 0px 5px;}
.footer { background: url(../../../../sites_content/balto/img_layout/blizzard/site_footer_bottom.png); width:600px; height:266px;  }  

/* --------------------------------------------- SHOUT BOX --------------------------------------------------*/
#shoutbox_content {	margin-left:10;margin-top:10;margin-right:10;margin-bottom:10;font-size: 12px;color: #FFFFFF;}

img.sboxa{
border-width:1px;
border-color:#FFFFFF;
height: 25px; 
width: 25px;
vertical-align:middle;
}

img.sboxf {
height:16px;
width:16px;
vertical-align:middle;
}

span.sboxb {
font-weight:bold;
font-size:13px;
}

span.sboxn {
text-decoration:underline;
}

span.sboxt {
font-weight:bold;
font-size:11px;
/*text-decoration:underline;*/
}

span.sboxtext{
font-size:11px;
/*text-decoration:underline;*/
}

/* ------------------------------------------------ NAVIGATION ---------------------------------------------*/

.footertop {clear:both; height:20px;}
.banner {position:relative; width:980px; height:270px;}
.bannerrow1 {position:absolute;top:0;width:980px;}
.bannerrow2 {position:absolute;left:20px;top:240px; margin: 0; width: 940px;}
.bannerrow1 img {}
.bannershoutbox {float:left; height:100%;border-radius: 5px; background:rgba(0,0,0,0.5); display:inline; min-width: 350px; max-width:350px;}
.bannershoutbox table {width:100%;}
.bannershoutboxtd1 {width:25px;}
.bannerlangs {position:absolute;width:200px;top:195px;}
.bannerlangs2 {position:absolute;left:15px; margin: 0;}
.bannerstyle {position:absolute;top:0;width:980px;}
.bannerstyle2 {position:absolute;left:10px;top:20px; margin: 0;}

.jump10 {height:10px;}
.cboth {clear:both;}
.jslayer {width:50px; height:10px; float:left;}
.randscreenshot {position:absolute;
	left:770px;
	top:25px;}
.latestactivity {float:left; width: 320px; padding-right:20px;}
#headline {width: 720px; height: 100px; background-color:#000000;}


/* ------------------------------------------------- USED FOR FANFICS --------------------------------------------------*/

.rating_display { width:500px; background-image: url(../../../../sites_content/balto/img_layout/blizzard/site_information.jpg); font-size: 14px; border: 2px solid #4e7fd3; color:#FFFFFF;}


/* ------------------------------------------------- MOBILE VERSION --------------------------------------------------*/

.bhaut2b {padding-top:20px;}
.bannericon {height:40px;}
.bannersep {height:40px;}
.bannerrow3 {float:left;}
#headline {position: relative; visibility: visible; background: black; overflow: hidden; width: 720px; height: 100px;}
.headlinetop {width:720px; height:100px;}
.contentinfo {width:670px; text-align:left;}
.td700 {width:69%;}
.td150 {width:16%;}
.td510 {width:50%;}
.td10 {width:1%;}
.td55 {width:5%;}
.td200 {width:19%;}
.td_ongpad {padding-top: 3px;}
.shoutbox {height:300px;}
.displaytable {display:table;}
.chardescr {float:left; padding-left:20px; width:80%; }
.chartop {padding:20px;}
.commenttable {padding:10px; border: 1px solid #000;}
.commenttable2 {padding:10px; min-width:580px; max-width:580px;}
.emsg{padding:10px 10px 10px 10px; background-image:url(../../../../sites_content/balto/img_layout/blizzard/site_information.jpg); width: 80%; font-size:14px; border: 2px solid; border-color: #4e7fd3;}
.descr {border: 0px; background-image: url(../../../../sites_content/balto/img_layout/blizzard/site_information.jpg); font-size: 14px; box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.6); max-width:700px; }
.descrbottom {width: 90%; font-size:11px; border: 2px solid #CCCCCC; }
.sbleft { float:left; width:500px; text-align:left; }
.sbright { float:right; width:100px; text-align:center; }
.cke textarea {color:#000;}

@media all and (max-width: 1024px) and (min-aspect-ratio: 13/9)
{
	/* SAME THING, BUT WE MULTIPLY DIMENSIONS BY 2 */
	input, textarea {max-width:90%;}
	.displayblock td {display: block;}
	h1 {font-size: 15px; width:600px; line-height:25px;}
	body {margin-top:0px;}
	body, button {font-size: 14px; 
		overflow-wrap: break-word;
		word-wrap: break-word;		
		hyphens: auto;}
	
	a { word-wrap: break-word;	}
	select {max-width:80%;}
	
	embed, object {max-width:100%;}
	
	.breakw {word-break: break-all; 
				-ms-word-break: break-all; 
				-webkit-hyphens: auto;
				   -moz-hyphens: auto;
					-ms-hyphens: auto;
						hyphens: auto;
						overflow: hidden;}
			
	img {max-width:100%; max-height:100%;}
	
	.centre {text-align:left; width:620px; margin-left:auto;}
	.globel {width:640px;  border-width: 2px;}
	.haut { width:640px; }
	
	.banner {width:640px;height:auto;}
	.banner img{width:100%;height:auto;}
	.randscreenshot {
		left:503px;
		top:16px;} /* PRODUIT EN CROIX */
	.randscreenshot img {width: 100px; height: 66px;} /* PRODUIT EN CROIX */
	.bannerstyle {width:640px;}
	.bannerstyle2 {left :10px; top:20px; } /* FIXE??? */
	.bannerlangs {top:90px;}  /* FIXE */
	.bannerlangs2{left:20px;}  /* FIXE */
	.bannerrow1 {width:620px;}
	.bannerrow2 {left:0px; top:157px;width: 600px;}/* PRODUIT EN CROIX */
	.bannersep {display:none;}
	.bannericon {height:40px;}
	.bannershoutbox {min-width:500px; max-width:500px; margin-left:5px; max-height:30px;}
	.bannershoutbox table {font-size:10px;}
	
	.beforecenter {height:30px;}
	
	.menu1 {width:190px;}
	.menuh, .menuh3, .menu6 {display:none}
	.menu3 {background:none;padding-left:0;}
	.menu3 a {font-size:16px; line-height:150%;}
	.menu3 li {vertical-align:middle;}
	.menu4 {background-size:380px;}
	
	ul a {background-position-y:center;}
	ul a:hover {background-position-y:center;}
	
	.footer_text {display:none}
	.commenttable img {max-width:initial; max-height:initial; }
	.shoutbox {height:250px;}	
	.sbleft { float:left; width:380px; text-align:left; }
	.sbright { float:right; width:80px; text-align:center; }
	.sbright img {width:50px; height:50px;}
	
	.bhaut2 {width: 580px; background-repeat: no-repeat; background-size:100% 100%; padding:10px; height:auto;}
	.bhaut2b {padding-top:0px;  width: 580px; height:auto; display:table; }
	.bcentre {width: 600px; background-size:100%;}
	.bcentre div.ctnopadding{padding:0}
	.b_content_top { width:640px; }
	.contentinfo {width:580px;}
	.contentinfo td {display:block}
	
	.bbas {width:600px; background-size:100% 100%;}
	.footer {width:600px; height:auto;}
	
	.td_ong1, .td_ong2 {height:25px;background-size:100% 100%;}
	.td_ongpad {padding-top: 6px;}
	.td55 {width:20%;}		
	.td_size_medium {width:600px;}
	.td_size_medium_pad {padding:10px;}
	.td_size_small {width:400px;}
	.td_size_half {width:600px; display:block;}

	.ib1_off {border: 1px solid #1c315c;}
	
	.emsg{width:500px;}
	.layer {width:600px; left:0px;}
	#headline {width:600px; height:45px;}
	.headlinetop {width:600px; height:84px;}
	.displaytable {display:block}
	.chardescr {padding-left:0;clear:both;max-width:600px;}
	.chartop {padding:0;}
	.commenttable2{min-width:500px;}
	.screens {padding:2px;}
	#register {top:13px;}
	#register_line a {font-size:17px;}
		
	input.submit, button {		
		padding:10px;
		font-size:16px;
	}

	/* SPECIFIC TO THAT VERSION */
	.bannerrow3 {float:initial}
	.bannerad {margin:auto}	
	
}

@media all and (max-width: 320px) and (max-aspect-ratio: 13/9)
{
	input, textarea {max-width:90%;}
	.displayblock td {display: block;}
	h1 {font-size: 15px; width:300px; line-height:25px;}
	body {margin-top:0px;}
	body, button {font-size: 14px; 
		overflow-wrap: break-word;
		word-wrap: break-word;		
		hyphens: auto;}
	
	a { word-wrap: break-word;	}
	select {max-width:80%;}
	
	embed, object {max-width:100%;}
	
	.breakw {word-break: break-all; 
				-ms-word-break: break-all; 
				-webkit-hyphens: auto;
				   -moz-hyphens: auto;
					-ms-hyphens: auto;
						hyphens: auto;
						overflow: hidden;}
			
	img {max-width:100%; max-height:100%;}
	
	.centre {text-align:left; width:320px; margin-left:auto;}
	.globel {width:320px;  border-width: 2px;}
	.haut { width:320px; }
	
	.banner {width:320px;height:auto;}
	.banner img{width:100%;height:auto;}

	.randscreenshot {
		left:251px;
		top:8px;} /* PRODUIT EN CROIX */
	.randscreenshot img {width: 49px; height: 33px;} /* PRODUIT EN CROIX */
	.bannerstyle {width:320px;}
	.bannerstyle2 {left :5px; top:10px; } /* FIXE??? */
	.bannerlangs {top:45px;}  /* FIXE */
	.bannerlangs2{left:10px;}  /* FIXE */
	.bannerrow1 {width:310px;}
	.bannerrow2 {left:0px; top:78px;width: 320px;}/* PRODUIT EN CROIX */
	.bannersep {display:none;}
	.bannericon {height:30px;}
	.bannershoutbox {min-width:250px; max-width:250px; margin-left:5px; max-height:30px;}
	.bannershoutbox table {font-size:10px;}
	
	.beforecenter {height:50px;}
	
	.menu1 {width:195px;}
	.menuh, .menuh3, .menu6 {display:none}
	.menu3 {background:none;padding-left:0;}
	.menu3 a {font-size:16px; line-height:150%;}
	.menu3 li {vertical-align:middle;}
	.menu4 {background-size:190px;}
	
	ul a {background-position-y:center;}
	ul a:hover {background-position-y:center;}
	
	.footer_text {display:none}
	.commenttable img {max-width:initial; max-height:initial; }
	.shoutbox {height:250px;}	
	.sbleft { float:left; width:190px; text-align:left; }
	.sbright { float:right; width:40px; text-align:center; }
	.sbright img {width:25px; height:25px;}
	
	.bhaut2 {width: 300px; background-repeat: no-repeat; background-size:100% 100%; padding:10px; height:auto;}
	.bhaut2b {padding-top:0px;  width: 290px; height:auto; display:table; }
	.bcentre {width: 320px; background-size:100%;}
	.bcentre div.ctnopadding{padding:0}
	.b_content_top { width:320px; }
	.contentinfo {width:290px; }
	.contentinfo td {display:block}
	
	.bbas {width:320px; background-size:100% 100%;}
	.footer {width:320px; height:auto;}
	
	.td_ong1, .td_ong2 {height:25px;background-size:100% 100%;}
	.td_ongpad {padding-top: 6px;}
	.td55 {width:20%;}		
	.td_size_medium {width:300px;}
	.td_size_medium_pad {padding:10px;}
	.td_size_small {width:200px;}
	.td_size_half {width:300px; display:block;}

	.ib1_off {border: 1px solid #1c315c;}
	
	.emsg{width:250px;}
	.layer {width:320px; left:0px;}
	#headline {width:315px; height:45px;}
	.headlinetop {width:315px; height:45px;}
	.displaytable {display:block}
	.chardescr {padding-left:0;clear:both;max-width:300px;}
	.chartop {padding:0;}
	.commenttable2{min-width:250px;}
	.screens {padding:2px;}
	
	#register {top:13px;}
	#register_line a {font-size:17px;}
	
	input.submit, button {		
		padding:10px;
		font-size:16px;
	}
}


